[packages] libiconv-full: autoreconf is broken with this package, use patch-libtool...
[openwrt/svn-archive/archive.git] / libs / libv4l /
2012-03-12 Jo-Philipp Wich[packages] libv4l: unconditionally disable the qv4l2...
2012-02-27 Stephen Walker[packages] libv4l: update to 0.8.6, add v4l-utils package
2011-11-04 Nicolas Thillpackages/libv4l: mark as 2.6.30-37 only, v4l1 support...
2010-10-05 Jo-Philipp Wich[packages] replace @LINUX_2_6 with @!LINUX_2_4, fixes...
2010-03-29 Florian Fainelli[package] restrict v4l to 2.6 kernels only since it...
2009-12-18 Nicolas Thill[packages] massive: use $(INSTALL_DIR) instead of ...
2009-10-05 Nicolas Thill[packages] libv4l: update to v0.6.1, don't ship dev...
2009-09-14 Jo-Philipp Wich[packages] Add the libv4l package which adds a generall...